
#stacks_out_2096_page13 {
	width: 98%;
}

#stacks_in_2096_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2098_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2098_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2098_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2100_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2103_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2105_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2107_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2109_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2111_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2113_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2115_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2118_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2120_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2122_page13 {
	margin:  2px;
	padding:  5px;
}
